<?xml version="1.0" encoding="UTF-8"?>
<quiz>
 
<question type="category">
  <category>
    <text>$module$/Test sur les variations</text>
  </category>
</question>
 
<question type="multichoice">
  <name>
    <text>question 1</text>
  </name>
  <questiontext format="html">
    <text><![CDATA[<p><CENTER><IMG  SRC="data:image/png;base64,"></CENTER> </p>]]></text>
  </questiontext>
  <defaultgrade>1.0</defaultgrade>
  <generalfeedback format="html"><text/></generalfeedback>
  <penalty>0.1000000</penalty>
  <hidden>0</hidden>
  <single>true</single>
  <shuffleanswers>1</shuffleanswers>
  <answernumbering>abc</answernumbering>
  <answer fraction="100" format="html">
    <text><![CDATA[<p>fvrai</p>]]></text>
  </answer>
  <answer fraction="0" format="html">
    <text><![CDATA[<p>faux</p>]]></text>
  </answer>
</question>
<question type="cloze">
  <name>
    <text>Lire un tableau de variation</text>
  </name>
  <questiontext format="html">
    <text><![CDATA[<p><BR/> \(f\) est d\unhbox \voidb@x \bgroup \let \unhbox \voidb@x \setbox \@tempboxa \hbox {e\global \mathchardef \accent@spacefactor \spacefactor }\let \begingroup \endgroup \let \ignorespaces \accent 19 e\egroup \spacefactor \accent@spacefactor finie sur \([-2;10]\) {1:MULTICHOICE_H:=Faux~Vrai}</p>]]></text>
  </questiontext>
  <defaultgrade>3</defaultgrade>
  <generalfeedback format="html"><text/></generalfeedback>
  <penalty>0.1000000</penalty>
  <hidden>0</hidden>
</question>
 
</quiz>
